Subject: New Reply Received - Delivery
From: Splash <[email-masked]>
To: [email-masked]
Date: Fri, 02 Sep 2022 12:36:41 +0000

Hi LSM Automation Bot,  The customer has responded to the ticket.  Delivery  Ticket comment <div>Reminder<br><br>
</div>
<div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote></blockquote>
</div>
<div class="freshdesk_quote"><blockquote class="freshdesk_quote">
<div>On 2 Sep 2022, at 3:29 PM, Akash Mohan &lt;[email-masked]&gt; wrote:<br><br>
</div>
<blockquote><div dir="ltr">See in my address clearly I mention my number and address in correctly no will contact till now <div>I have made  many app purchase from this address..</div>
<div><br></div>
<div>I need to go leave out of Jeddah </div>
<div>Note  I mention the mobile number it’s help to your delivery person  so I can share my location -0576631898 <br><br><div dir="ltr">Sent from my iPhone</div>
<div dir="ltr">
<br><blockquote>On 2 Sep 2022, at 2:47 PM, Splash &lt;[email-masked]&gt; wrote:<br><br>
</blockquote>
</div>
<blockquote><div dir="ltr"><div style="font-family:-apple-system, BlinkMacSystemFont, Segoe UI, Roboto, Helvetica Neue, Arial, sans-serif; font-size:14px">
	<div>Dear Customer,<br>
<br>
Thank you for reaching out to us.<br>
<br>
We request you to please share with us the full address and contact number which you require the delivery to be done to so that we can get in touch with the courier partner and advise them on the same. <br>
<br>
We hope this helps and have a great day! Stay Safe!<br>
<br>
Your Friends,<br>
The Support Team</div>

	

</div>
</div></blockquote>
</div>
</div></blockquote>
</blockquote></div>  https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/4815215